## Index

### Classes

- ReadStream
- WriteStream

### Type aliases

- Direction

### Functions

- isatty

## Type aliases

### Direction

Direction: -1 | 0 | 1

- Defined in node_modules/@types/node/tty.d.ts:15

-1 - to the left from cursor 0 - the entire line 1 - to the right from cursor

## Functions

### isatty

- isatty(fd: number): boolean

- - Defined in node_modules/@types/node/tty.d.ts:4

  #### Parameters

  - ##### fd: number

  #### Returns boolean

Generated using TypeDoc